/*
Theme Name: Chemin d'Artistes
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ASTERIUM
Author URI:  https://www.asterium.fr
Template: salient
Version: 1.0
*/



/* Colors */
:root {
--texte: #4a3e3d;    
--fond: #fcf8f2;
--brun: #522d17;
--brunmoyen: #e2d2c1;
--brunclair: #b8622f;
--brunfond: #f3e9dc;
--rouge: #a83226;

--blanc: #fff;
--noir: #000;

--gris: #ccc;
--gris-clair: #9CA3AF;
--gris-moyen: #666;
--gris-fonce: #333;
--gris-fond: #F3F4F6;
--gris-texte: #5b6675;
}




/* Fonts */
/* Body = Plus Jakarta */
@font-face {font-family:'Plus Jakarta Sans';src:url('fonts/PlusJakartaSans-Bold.woff2') format('woff2'),url('fonts/PlusJakartaSans-Bold.woff') format('woff');font-weight:bold;font-style:normal;font-display:swap;}
@font-face {font-family:'Plus Jakarta Sans';src:url('fonts/PlusJakartaSans-Italic.woff2') format('woff2'),url('fonts/PlusJakartaSans-Italic.woff') format('woff');font-weight:normal;font-style:italic;font-display:swap;}
@font-face {font-family:'Plus Jakarta Sans';src:url('fonts/PlusJakartaSans-Light.woff2') format('woff2'),url('fonts/PlusJakartaSans-Light.woff') format('woff');font-weight:300;font-style:normal;font-display:swap;}
@font-face {font-family:'Plus Jakarta Sans';src:url('fonts/PlusJakartaSans-Medium.woff2') format('woff2'),url('fonts/PlusJakartaSans-Medium.woff') format('woff');font-weight:500;font-style:normal;font-display:swap;}
@font-face {font-family:'Plus Jakarta Sans';src:url('fonts/PlusJakartaSans-Regular.woff2') format('woff2'),url('fonts/PlusJakartaSans-Regular.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face {font-family:'Plus Jakarta Sans';src:url('fonts/PlusJakartaSans-SemiBold.woff2') format('woff2'),url('fonts/PlusJakartaSans-SemiBold.woff') format('woff');font-weight:600;font-style:normal;font-display:swap;}
/* Titles = Playfair Display */
@font-face {font-family:'Playfair Display';src:url('fonts/PlayfairDisplay-ExtraBold.woff2') format('woff2'),url('fonts/PlayfairDisplay-ExtraBold.woff') format('woff');font-weight:bold;font-style:normal;font-display:swap;}
@font-face {font-family:'Playfair Display';src:url('fonts/PlayfairDisplay-Bold.woff2') format('woff2'),url('fonts/PlayfairDisplay-Bold.woff') format('woff');font-weight:bold;font-style:normal;font-display:swap;}
@font-face {font-family:'Playfair Display';src:url('fonts/PlayfairDisplay-Italic.woff2') format('woff2'),url('fonts/PlayfairDisplay-Italic.woff') format('woff');font-weight:normal;font-style:italic;font-display:swap;}
@font-face {font-family:'Playfair Display';src:url('fonts/PlayfairDisplay-Medium.woff2') format('woff2'),url('fonts/PlayfairDisplay-Medium.woff') format('woff');font-weight:500;font-style:normal;font-display:swap;}
@font-face {font-family:'Playfair Display';src:url('fonts/PlayfairDisplay-Regular.woff2') format('woff2'),url('fonts/PlayfairDisplay-Regular.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face {font-family:'Playfair Display';src:url('fonts/PlayfairDisplay-SemiBold.woff2') format('woff2'),url('fonts/PlayfairDisplay-SemiBold.woff') format('woff');font-weight:600;font-style:normal;font-display:swap;}
/* Slider = Italiana */
@font-face {font-family:'Italiana';src:url('fonts/Italiana-Regular.woff2') format('woff2'),url('fonts/Italiana-Regular.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}




html{
    scroll-behavior:smooth;
}
body {
	font-family: 'Plus Jakarta Sans' !important;
    color: var(--texte) !important;
}
h1 {
    font-family: 'Italiana';
    color: var(--texte);
    font-size: 62px;
    line-height: 64px;
    font-weight: 500;
}
h1 .highlight {
    display: inline-block;
    font-family: 'Playfair Display' !important;
    color: var(--brunclair) !important;
    font-weight: 800;
    font-size: 74px;
    line-height: 76px;
    font-style: italic;
    letter-spacing: 2px;
}
h2, h3, h4, h5 {
	font-family: 'Playfair Display' !important;
    font-weight: 800;
}
h2 {
    font-size: 45px;
    line-height: 48px;
    color: var(--brun) !important;
}
h3 {
    font-size: 26px;
    line-height: 30px;
    color: var(--brun) !important;
}
@media (max-width:800px) {
	h1 { 
		font-size: 36px;
		line-height: 38px !important;
	}
}

.chapeau {
    font-size: 24px;
    line-height: 28px;
    color: var(--texte);
    font-weight: 500;
}
.sur-titre {
    display: inline-block;
    background-color: var(--brunfond);
    padding: 8px 18px;
    margin-bottom: 10px;
    border-radius: 20px;
    border: 1px solid var(--brunmoyen);
    font-size: 15px;
    line-height: 15px;
    color: var(--texte);
    text-transform: uppercase;
    letter-spacing: 1px;
}
.sur-titre-brun {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 15px;
    color: var(--brunclair);
    text-transform: uppercase;
    letter-spacing: 1px;
}
.brun {
    color: var(--brunclair);
}
.rouge {
    color: var(--rouge);
}


.bouton {
    border: 1px solid var(--brun);
    border-radius: 24px;
    background-color: var(--fond);
    padding: 12px 24px;
    margin-top: 14px;
    font-size: 16px;
    color: var(--brunmoyen);
    font-weight: 600;
}
.bouton_plein {
    border: 1px solid var(--brun);
    border-radius: 24px;
    background-color: var(--brun);
    padding: 12px 24px;
    margin-top: 14px;
    font-size: 16px;
    color: var(--blanc);
    font-weight: 600
}
@media (min-width: 1000px) {
    .bouton:hover {
        background-color: var(--brun);
        color: var(--blanc);
    }
    .bouton_plein:hover {
        background-color: var(--fond);
        color: var(--brun);
    }
}

/* menu */
.sf-menu li.instagram {
    padding-left: 22px;
    background: transparent url('images/instagram_dark.png') no-repeat 8px center;
    background-size: 22px;
}


/*
.chemina_banniere_intro > .row-bg-wrap {
    background: transparent url('images/marikala-chanteuse_fond_gauche.jpg') no-repeat -120px top;
    background-size: contain;
    z-index: -1;
}
*/

.encart_brun .vc_column-inner {
    border: 1px solid var(--brunmoyen);
    background-color: var(--brunfond);
    padding: 32px !important;
    border-radius: 20px;
}
blockquote {
    font-style: italic;
    font-family: 'Playfair Display';
    margin-bottom: 20px;
    padding-left: 20px;
    font-size: 24px;
    line-height: 32px;
}


/* Liste X & ✓ */
.avant h3, .apres h3 {
    margin-bottom: 16px !important;
}
.avant h3{
    color: var(--rouge) !important;
}
.avant .vc_column-inner {
    background-color: rgba(248, 238, 232, 0.9);
    border: 1px solid #EFD4CC;
    border-radius: 28px;
    padding: 30px;
}
    .avant ul li {
        list-style: none;
        padding: 6px 0;
    }
    .avant ul li::before {
        content: '✕';
        position: absolute;
        left: 30px;
        color: var(--rouge);
        font-weight: bold;
    }
.apres .vc_column-inner {
    background: var(--brunfond);
    border: 2px solid #d39b75;
    border-radius: 28px;
    padding: 30px;
}    
    .apres ul li {
        list-style: none;
        padding: 6px 0;
    }
    .apres ul li::before {
        content: '✓';
        position: absolute;
        left: 30px;
        color: var(--brunclair);
        font-weight: bold;
        font-size: 1.2rem;
    }


.septetapes .numero {
    display: block;
    font-size: 54px;
    color: var(--brunclair);
    font-family: 'Italiana';
}
.foundation-card .vc_column-inner {
    background: var(--brunfond);
    border: 1px solid var(--brunclair);
    padding: 2.5rem;
    border-radius: 24px;
    position: relative;
    overflow: hidden;
    transition: all 0.4s ease;
}


/* CF7 */
.wpcf7-form {
    position: relative;
}
.wpcf7-form .cf7_100 {
    margin-bottom: 8px;
}
.wpcf7-form .cf7_50 {
    display: inline-block;
    margin-bottom: 8px;
    width: 100%;
}
    .wpcf7-form .cf7_50:nth-child(odd) {
        margin-left: 0;
    }
    .wpcf7-form .cf7_50:nth-child(even) {
        margin-right: 0;
    }
    
.wpcf7-response-output {
    position: absolute;
    bottom: 30px;
	padding: 32px 30px !important;
	color: var(--noir);
}
.wpcf7 .rgpd {
    padding: 26px 0 0 0;
    font-size: 15px;
    line-height: 18px;
}
@media (min-width: 621px) {
    .wpcf7-form .cf7_50 {
        width: 48%;
    }
        .wpcf7-form .cf7_50:nth-child(odd) {
            margin-left: 1%;
        }
        .wpcf7-form .cf7_50:nth-child(even) {
            margin-right: 2%;
        }
}



#footer-widgets .widget a.instagram {
    display: block;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    background: transparent url('images/instagram_light.png') no-repeat center;
    background-size: 32px;
} 